package com.ruoyi.test.seriver;

import com.ruoyi.test.domain.DO.QuestionbankDO1;
import com.ruoyi.test.domain.Questionbank;

import java.util.List;

public interface IQuestionbankService {

    QuestionbankDO1 selectQuestionBankById(Long id);

    List<QuestionbankDO1> selectQuestionBankByQuestionType(String type);

    Questionbank selectById(Long id);

    List<QuestionbankDO1> selectQuestionBankByIdAndQuestionType(Long id,String type);
}
